html, body, div, span, p, a, del, em, img, ol, ul, li, fieldset, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html, body {
	line-height: 1;
	min-height:100%;
	font-family:'Inconsolata', sans-serif;
    width: 100%;
}

body {
	background: #000;
	background-attachment:fixed;
}

ol, ul {
	list-style: none;
}

p {
    font-size: 1em;
    line-height: 1.1em;
}

#qLpercentage {
    z-index: 99999999;
}

#progress {
	height: 5px;
	background:#444;
	bottom:0;
	z-index:99999;
}

#cloud1, #cloud2, #cloud3 {
    width: 100%;
    bottom: 0;
}

#cloud1 {
    z-index:53;
    bottom: 0;
}

#cloud2 {
    z-index:52;
}

#cloud3 {
    z-index:51;
}

#background, #bg1, #bg2, #bg3, #bg4, #bg5, #bg6 {
	top:0;
	left:0;
	width:100%;
	height:100%;
    background-attachment: fixed;
}

#background {
	top:0;
	left:0;
	width:100%;
	height:100%;
    background-attachment: fixed;
    background-color: #fff;
    z-index: 50;
}

#bg1 {
	z-index:50;
	background-image: url(../imgs/stars.png);
	background-size: 100%;
	background-repeat: repeat-y;
}

#bg2 {
	z-index:49;
	background-image:  url(../imgs/stars2.png);
	background-size: 1000px;
	opacity: 0!important;
    background-repeat: repeat-y;
}

#bg3 {
	z-index:48;
	background-image:  url(../imgs/stars3.png);
	background-size: 100%;
	background-color: #000;
    height: 3000px;
}

#rocket {
    z-index: 54;
    left: 50%;
    margin-left: -4vh;
    margin-top: -150px;
    bottom: 4em;
    height: 80vh;
    max-height: 350px;
}

#meteorite {
    z-index: 55;
    margin: 0 auto;
}

#txt1, #txt2, #txt3, #txt4, #txt5, #txt6, #txt7, #txt8 {
    bottom: 4.5em;
    color: #fff;
    font-size: 1em;
    left: 25%;
    margin-left: -60px;
}

#txt6 {
    color: #000!important;
}

#txt1{
    z-index: 56;
}

#bigdipper {
    right: 3%;
    margin-top: -25px;
    width: 130px;
    z-index: 57;
    top: 0;
}

#f-cloud, #f-cloud2, #f-cloud3 {
    width: 200px;
    z-index: 58;
}

img#f-cloud3 {
    top: 20vh;
}

#f-cloud2 {
    top: 30vh;
}

#f-cloud {
    bottom: 15vh;
}

#f-cloud4, #f-cloud5 {
    width: 50px;
    z-index: 59;
}

img#f-cloud5 {top: 45vh;}

img#f-cloud4 {
    top: 40vh;
}

#boat {
    z-index: 60;
    margin-top: -50px;
    width: 130px;
    top: 18vh;
    left: 0
}

#txt2 {
    z-index: 61;
}

#moon {
    z-index: 62;
    width: 200px;
    margin-top: -100px;
    top:50vh;
    right: 0;
}

#whaletale {
    z-index: 63;
    width: 50px;
    margin-top: -134px;
    margin-right: 75px;
}

#wendy {
    z-index: 64;
    width: 80px;
    margin-left: -15px;
    margin-top: 10px;
}

#peterpan {
    z-index: 65;
    width: 60px;
    margin-left: 70px;
}

#tinkerbell {
    z-index: 66;
    width: 15px;
    margin-top: -25px;
    margin-left: 80px;
}

#birdman {
    z-index: 67;
    width: 133px;
    margin-top: 70px;
}

#whale {
    z-index: 68;
    top:50vh;
}

#txt3 {
    z-index: 69;
}

#ufo {
    z-index: 71;
    margin-right: -57px;
    /* left: 50%; */
    /* top: 50%; */
}

#ufo2 {
    z-index: 70;
    margin-left: -100px;
    margin-top: 10px;
    /* left: 50%; */
    /* top: 50%; */
}

#txt4 {
    z-index: 72;
}

#astronaut {
    z-index: 73;
    margin-right: -69px;
    margin-bottom: -200px;
}

#diver {
    z-index: 74;
    margin-top: -147px;
    margin-right: 75px;
}

#coral {
    z-index: 75;
    margin-left: -100px;
    width: 235px;
}

#coral2 {
    z-index: 76;
    margin-right: -100px;
    width: 226px;
    margin-bottom: -100px;
}

#coral3 {
    z-index: 77;
    margin-left: -30px;
    width: 70px;
}

#coral4 {
    z-index: 78;
    margin-left: -15px;
    margin-bottom: 25px;
    width: 27px;
}

#jellyfish {
    z-index: 79;
    width: 120px;
    margin-left: -45px;
}

#txt5 {
    z-index: 82;
    background: #000;
}

#twofish {
    z-index: 79;
    width: 35px;
}

#starfish {
    z-index: 81;
    width: 100px;
    margin-left: -50px;
}

#eyeL, #eyeR {
    z-index: 82;
}

#eyeL {
	width:100px;
	margin-left: -125px;
}

#eyeR {
	width: 100px;
	margin-right: -125px;
}

#octopusL, #octopusR {
    z-index: 83;
}

#octopusL {
	width: 100%;
	/* margin-top: -100px!important; */
	display: none;
	top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 111vw + 30vw + 200vh);
	left: 0;
}

#octopusR {
	width: 70%;
	margin-top: -50px;
	top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 111vw + 30vw + 200vh);
	right: 0;
}

#bg4 {
    background-color: #fff;
    z-index: 50;
}



#txt6 {
    z-index: 89;
    margin-top: -75px;
    background: #fff;
    height: auto;
    max-height: 150px;
}

#woman {
    z-index: 89;
    width: 200px;
}

#birds {
    z-index: 83;
    width: 100%;
    margin-top: 50px;
}

#balloon {
    z-index: 87;
    width: 60px;
}

#zebras {
    z-index: 88;
    width: 100%;
    bottom: 0;
}

#colors {
    z-index: 87;
    width: 200%;
    margin-left: -100%;
    background-color: #000;
    bottom: 120vw;
    left: 50%;
}


#color-2, #color-1 {
    width: 20px;
}

#color-1 {
	margin-left:-40px;
}

#color-2 {
	margin-right:-40px;
}

#txt7 {
    z-index: 89;
    margin-left: -80px;
    left: 50%;
    bottom: 85vw;
}

#txt8 {
    z-index: 90;
    /* margin-bottom: -50px; */
    margin-left: -80px;
    left: 50%;
    bottom: 50%;
}

#ghost {
    z-index: 91;
    width: 100px;
}

#hill {
    z-index: 84;
    width: 100%;
    bottom: calc(200vh + 62vw);
}

#appleman {
    z-index: 85;
    width: 114px;
}

#bg5 {
	z-index:84;
	background-image: url(../imgs/rainingmen1.png);
	background-size: cover;
}

#bg6 {
	z-index: 83;
	background-image:  url(../imgs/rainingmen2.png);
	background-size: 1000px;
	/* top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 111vw + 30vw); */
}

#stripeman {
	z-index: 84;
	width: 350vw;
	margin-left: -175vw;
	left: 50vw;
	top: 0;
}

#stripeman-bg {
	z-index:85;
	width: 100%;
}

#txt9 {
    z-index: 92;
    width: 300px;
    margin-left: -150px;
    text-align: center;
    left: 50vw;
    /* top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 111vw); */
    bottom: 0;
}

#txt9.mobile {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 500vw + 210vw);
}

#team {
    z-index: 92;
    margin-left: -40vw;
    width: 80vw;
    left: 50vw;
    bottom: 0;
    /* top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 20vw); */
}

#team-m {
    z-index: 92;
    margin-left: -40vw;
    width: 80vw;
    left: 50vw;
    /* bottom: 30px; */
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 450vw);
}

#coffe-R, #coffee-L {
    z-index: 93;
}

#coffee-R {
    width: 350px;
}

#coffee-L {
    width: 338px;
    margin-bottom: 600px;
}

#txt10 {
    background: #fff;
    left: 50vw;
    bottom: 0;
    margin-left: -115px;
    /* top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px); */
}

#txt10.mobile {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 10vw + 250vw + 344vw);
}

    .no-mobile {
        display: none;
    }
    
    .mobile {
        display: block;
    }
    

#clients {
    z-index: 94;
    width: 80vw;
    display: none;
    left: 50vw;
    margin-left: -40vw;
    bottom: 0;
    /* top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw); */
}

#clients-m {
        display: block;
        z-index: 94;
        width: 100vw;
        top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 10vw + 190vw);
    }

#clients-bg {
    z-index: 93;
    width: 100vw;
    bottom: 0;
    /* top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw); */
}

#clients-bg-m {
    z-index: 93;
    width: 100vw;
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 160vw);
}

#txt11 {
    z-index: 95;
    width: 300px;
    text-align: center;
    left: 50vw;
    bottom: 200vh;
    margin-left: -150px;
}

#hearthands {
    z-index: 96;
    width: 200%;
    margin-left: -50%;
    bottom: 100vh;
}

#txt12 {
    z-index: 97;
    width: 300px;
    margin-left: -150px;
    left: 50vw;
    text-align: center;
    bottom: 0;
    /* top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 10vw + 30px); */
}

#txt12.mobile {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 10vw + 30px + 160vw);
}

#services {
    width: 80vw;
    /* top: calc(5vh + 123.4vw + 298px + 20vw); */
    bottom: 0;
    z-index: 102;
    left: 50vw;
    margin-left: -40vw;
}

#services-m {
    width: 100%;
    top: calc(5vh + 123.4vw + 298px);
}

#services-icons-L{
    width: 120px;
    margin-left: -120px;
}

#services-icons-R{
    width: 120px;
    margin-right: -120px;
}

#services-bg {
    z-index: 98;
    width: 200%;
    /* margin-left: -50%; */
}

#txt13 {
    z-index: 102;
    top: 20vw;
    left: 20vw;
    color: #000;
    background-color: #fff;
}

.txt-coral-L, .txt-coral-R {
    z-index: 99;
    color: #ef5e5e;
    text-align: center;
}

.txt-coral-L{
    width: 120px;
    margin-left: -120px;
    margin-top: -50px;
}

.txt-coral-R{
    width: 120px;
    margin-right: -120px;
    margin-top: -50px;
}

#hill-2 {
    z-index: 101;
    width: 100%;
    top: calc(70.75vw + 248px + 50px - 25vw);
}

#space-bg {
    z-index: 95;
    width: 100%;
}

#head {
    /* z-index: 96; */
    /* width: 70vw; */
    /* bottom: -40px; */
    /* right: 0; */
}

#logo{
    z-index: 105;
    width: 150px;
    /* margin-top: -30px; */
    left: 5vh;
}

#logo2{
    z-index: 105;
    width: 150px;
    left: 5vh;
    top: 5vh;
}

#txt14 {
    z-index: 100;
    line-height: 1em;
    margin-top: 50px;
    background: #fff;
}

.block {
    display: block;
}

a {
    color: inherit;
    text-decoration: none;
}

.tel, .email, .address {
    margin: 30px 0 0 -110px;
    font-size: 1em;
    width: 220px;
}

.fff {
        color: #000;
        background: #fff;
}

#signboard {
    z-index: 99;
    display: none;
}

#contactinfo {
    margin-top: -100px;
}

#btn-scroll, #btn-contact {
    width: 100%;
    background: #000;
    line-height: 3em;
    text-align: center;
    bottom: 0;
    color: #fff;
    TEXT-TRANSFORM: uppercase;
}

#btn-scroll {
    z-index: 999
}

#btn-contact {
    z-index: 9999;
}

.background {
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
}

#bg-s7 {
    width: 100%;
    height: 200vh;
    background-color: #000;
    z-index: 86;
    bottom: 63vw;
    left: 0;
}

#start {
    position: relative;
}

#head2 {
    right: 0;
    top: 40vh;
    width: 80vh;
}

#arrowman {
    z-index: 96;
    /* bottom: 180vw; */
}

#arrowman, #arrow, #bird, #head {
    z-index: 96;
    right: 0;
    top: calc(5vh + 248px);
    width: 70vw;
}

#head {
    z-index: 97;
}

#arrow {
    z-index: 98;
}

#bird {
    z-index: 99;
}
